#divDebug {display: none;}

/*
.textBlk, .textBlkSmall, .textMnu, .textYel, .textBlkGry, .textBlu, .textRed, .textGreen, .titleBlu, .titleRed, .ttlRed, .txtSml {
	background-color: orange !important;
} 

#divNavDLogo {background-color: red;}
#divNavDHome {background-color: yellow;}
#divNavDLogin {background-color: red;}
#divNavDJoin {background-color: green;}
#divNavDBenefit {background-color: red;}
#divNavDFaq {background-color: yellow;}
#divNavDAbout {background-color: red;}
#divNavDContact {background-color: yellow;}



#divNavPublicLogo {background-color: blue;}
#divNavPublicHome {background-color: green;}
#divNavPublicLogin {background-color: blue;}
#divNavPublicJoin {background-color: green;}
#divNavPublicBenefit {background-color: blue;}
#divNavPublicFaq {background-color: green;}
#divNavPublicAbout {background-color:blue;}
#divNavPublicContact {background-color: green;}



#divNavLogo {background-color:Lime;}
#divNavHome {background-color:Silver;}
#divNavMake {background-color:Lime;}
#divNavView {background-color:Silver;}
#divNavEdit {background-color:Lime;}
#divNavDetails {background-color:Silver;}
#divNavContact {background-color:Lime;}



#divRight {
	background-color: yellow;
}
.grdMainContent td 
{	border: solid 1px purple;
}
.grdMainPage td {
	border: solid 1px green;
}	

.grdRightContent td {
	border: solid 1px red;
}	

#pg_home #hotel_search #hotel_search_left {
	background-color: purple;
}

#pg_home #hotel_search #hotel_search_right {
	background-color: pink;
}


#divPageAfter {
   background-color: Lime;
    height: 20px;
}


#pg_home .divTopHotel1 div, #pg_home .divTopHotel2 div, #pg_home .divTopHotel3 div {
	border: solid 1px blue;
}


#pg_home .divTopDestination1 div, #pg_home .divTopDestination2 div, #pg_home .divTopDestination3 div {
	border: solid 1px blue;
}

#pg_home .divTopDestinationView {
	background-color: Fuchsia;
}

#pg_home .divTopDestinationPrice {
	background-color: yellow;
}
#pg_home #hotel_search #hotel_search_left table td {
    border: solid 1px green;
 }


.grdRate td 
{
    border: solid 1px pink;
}
#pg_view_rates .grdHotel td 
{
    border: solid 1px blue;
}
        

#pg_view_rates .grdHotel .grdHotelName {
    background-color: #ccff99;
}

#pg_view_rates .grdHotel .grdHotelStar {
    background-color: Yellow;
}

#pg_view_rates .grdHotel .grdHotelMap {
    background-color: pink;
}

#pg_view_rates .grdHotel .grdHotelAddress {
    background-color: #92d050;
}

#pg_view_rates .grdHotel .grdHotelImage {
    background-color: #ffccff;
}

#pg_view_rates .grdRate .grdRateRoom {
    background-color: purple;
}

#pg_view_rates .grdRate .grdRateAmount {
    background-color: orange;
}

#pg_view_rates .grdRate .grdRateBook {
    background-color: green;
}


#pg_view_rates .grdHotel .grdHotelName {
    background-color: #ccff99;
}

#pg_view_rates .grdHotel .grdHotelStar {
    background-color: Yellow;
}

#pg_view_rates .grdHotel .grdHotelMap {
    background-color: pink;
}

#pg_view_rates #divResult {
    background-color: black;
}


#pg_view_rates #divBlank {
    background-color: purple;
}

td {border: solid 1px orange;}






.grdHotelImage {
    background-color: yellow;
}

.grdHotelRate  {
    background-color: gray;
}

#pg_view_rates .grdHotel .grdHotelSpacer {
    background-color: aqua !important;
}

.grdRate td {
    background-color: aqua;
}
#pg_view_rates .grdRate .grdRateRoom {
    background-color: Blue;
}

#pg_view_rates .grdRate .grdRateAmount {
    background-color: red;
 }
 
#pg_view_rates .grdRate .grdRateBook {
    background-color: green;
}


    
.grdHotel td, .grdHotel th {
    border: solid 1px blue;
}

.grdRate td, .grdRate th{
}

.grdHotelStarFirst, .grdHotelMapFirst {
    border-top: solid 2px black;
    height: 5px;
}
*/